Bhp085:-TshiloDikotla - Bug #2292
revise maternal off study form
07/02/2017 15:42 - Jennifer Jao

Status: Closed Start date: 07/02/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

please add the following reason to the maternal off study form: "x. Enrolled erroneously - did not meet eligibility criteria". Then also revise
the logic such that if "x. Enrolled erroneously - did not meet eligibility criteria” is a reason that is chosen, then it does not count against the
accrual cap. | am attaching a clean and tracked changes version of the MATERNAL OFF STUDY FORM. It is also on the Tshilo Dikotla

Dropbox in the "EDC FORMS" folder. Thanks.

History

#1 - 09/02/2017 12:58 - Leslie Kepaletswe
- Status changed from New to Resolved

#2 - 23/02/2017 19:47 - Keolebogile Nicholas Mmasa
- Status changed from Resolved to Closed

Files
Maternal Off Study_2017.02.07clean.docx 22.3 KB 07/02/2017 Jennifer Jao
Maternal Off Study_2017.02.07track.docx 22.9KB 07/02/2017 Jennifer Jao
